Home Forums Theme Support GetFit PHP version

Viewing 7 posts - 1 through 7 (of 7 total)
  • Author
    Posts
  • #16235

    Is it possible to use PHP 7+ version for the GetFit theme? If not, can you please to support it as my hosting provider is removing the older version of PHP.

    #16238

    Hi there,

    It doesn’t support it right out of the box and it will need some work to be done.

    If your provider is switching let me know when it does and I’ll take a look at your site.

    Cheers!
    Chris

    #16239

    Please have a look at our website https://www.4s-fitness.com. If you could help me with migration to PHP 7+, it will be of great help. The migration is scheduled for March 1st week.

    #16345

    Can you please help me to migrate the PHP version to PHP 7+?

    #16351

    Hi there,

    First make a backup of your current installation and then download this version of the theme: https://d.pr/f/bdnESv

    Also, make sure you save any theme core files that you’ve made changes to.

    Cheers!

    #17111

    Hi Chris,
    I had the same problem with the php 7 update.
    With the new Version of the theme I got it to work.

    But I can´t solve a problem with the google maps integration of the theme.
    I think it is an “API Key and Billing error”.

    Do you know how to solve that?

    THX!

    #17114

    Hey,

    Google requires an API key for the maps to work. You can easily use this plugin to add one: https://wordpress.org/plugins/api-key-for-google-maps/

    Cheers!

Viewing 7 posts - 1 through 7 (of 7 total)

You must be logged in to reply to this topic.